/*
Theme Name: SacFox Child
Description: Multi-Purpose Wordpress Theme
Author: Codex Themes and The Creative Company
Theme URI: https://sky-dv.com
Author URI: https://sky-dv.com
Template: thegem
Version: 1.0
Tags: one-column, two-columns, left-sidebar, right-sidebar, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, featured-images, flexible-header, full-width-template, theme-options, translation-ready, dark, light
License: GNU General Public License
License URI: license.txt
*/

#site-header:not(.shrink) .header-colors-light.header-style-3 #primary-menu.no-responsive > li.menu-item-current > a,
#site-header:not(.shrink) .header-colors-light.header-style-3 #primary-menu.no-responsive > li.menu-item-active > a,
#site-header:not(.shrink) .header-colors-light.header-style-4 #primary-menu.no-responsive > li.menu-item-current > a,
#site-header:not(.shrink) .header-colors-light.header-style-4 #primary-menu.no-responsive > li.menu-item-active > a {
	border: none !important;
	/*border-bottom: 2px solid #3c3950 !important;*/
}

.header-style-3 #primary-menu.no-responsive > li.menu-item-current > a,
.header-style-3 #primary-menu.no-responsive > li.menu-item-active > a,
.header-style-4 #primary-menu.no-responsive > li.menu-item-current > a,
.header-style-4 #primary-menu.no-responsive > li.menu-item-active > a,
.header-style-3.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-current > a,
.header-style-3.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-active > a,
.header-style-4.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-current > a,
.header-style-4.header-layout-fullwidth_hamburger #primary-menu.no-responsive > li.menu-item-active > a {
	border: none !important;
	/*border-bottom: 2px solid #3c3950 !important;*/
}
@media only screen and (min-width: 1212px) {
.header-style-3 #primary-menu li:not(:first-child) a::before {
  content: "\2022";  
  color: #fff; 
  font-weight: bold; 
  display: inline-block;  
  width: 1.25em; 
  margin-left: -1em; 
}
}
@media only screen and (max-width: 1211px) {
.offsite{display:none;}	
}
.top-area-contacts::after, .top-area-socials::after {
	border: 0px !important;
}
.top-area, .top-area-items, .top-area-block {
    height: auto !important;
    line-height: 1 !important;
    font-size: 16px !important;
    border: 0px !important;
}
.zoom {
  transition: transform .5s; /* Animation */
}
.zoom:hover {
  transform: scale(1.1); /* (110% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}
.zoomhide{
overflow:hidden;
}
.vc_col-has-fill>.vc_column-inner{
padding-top: 25px !important;
}
@media only screen and (max-width: 767px) {
  .column-reverse { flex-direction:column-reverse}
}
.breadcrumbs .current, .highlight, .page-title-block:before {
	color:#db0035 !important; border-bottom-color: #ffffff !important;
}
.page-title-block:before {
	background-color:#db0035 !important;
}
@media only screen and (max-width: 768px) {
  .mobilecenter { float:unset !important;}
}
.wpcf7-form input[type="submit"]:not(.gem-button-wpcf-custom){background-color:#db0035 !important;}
.wpcf7-form input[type='submit']:not(.gem-button-wpcf-custom):hover{background-color:#8c8c8c !important;}

.scroll-top-button {
    position: fixed;
    right: 50px;
    bottom: 50px;
    z-index: 1000;
    opacity: 0;
    /*visibility: hidden;*/
    line-height: 0;
    transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
}
#site-header .primary-navigation, #site-header #perspective-menu-buttons {
    padding-right: 10%;
}